

@media (min-width: 1401px) {
  .container { max-width: 1200px;}
}

/* ==========================================================================
    (Medium Desktop, 1400px and up)*
    ========================================================================== */
@media (max-width: 1400px) {
   .lp-banner-text h1 { font-size: 35px;}
   .weight-loss-page .lp-banner-text h1 { font-size: 22px;}
}
 
 
/* ==========================================================================
   *Medium devices (tablets, 1200px and down)*
   ========================================================================== */
@media (max-width: 1200px) {
   .lp-find-us-body { min-height: 385px;}
   .banner-price.position { right: 10px; top: 10px; transform: scale(0.75);}

   .lp-find-us-body { min-height: 442px;}
   .weight-loss-page .lp-banner-text h1 { font-size: 18px;}
}
 
 
/* ==========================================================================
   *Medium devices (tablets, 991px and down)*
   ========================================================================== */
 @media (max-width: 991px) {
   h1 { font-size: 34px;}
   h2 { font-size: 30px;}
   section { padding: 50px 0;}

   .main-menu { display:none;}
   .mobile-menu { display:block; background:#000000; position: relative; z-index: 9;}
   .mobile-menu .menu-toggle { display:block; z-index:1;  top: -60px; right:10px;}
   .mobile-menu ul.menu-list{display:none;}
   .mobile-menu > ul > li > span { display:none;}
   .mobile-menu > ul.menu-list > li > a.login { color: #fff; display:block; width:100%; font-size: 14px; text-transform: uppercase; padding: 8px 0; background:none; display: inline-block; line-height: normal; position: relative;  top:0px;  border-radius: 0px;}
   .mobile-menu > ul > li > a.active { color: #fff;}
   .header-right { margin-right: 50px;}
   .mobile-menu > ul.menu-list { padding: 10px 0;}
   .mobile-menu > ul > li > a { font-size: 14px; text-transform: uppercase;}
   .mobile-menu ul.menu-list > li > ul > li > a { font-size: 14px;}
   .menu-toggle span.line { background: #ffffff;}

   /* Menu Second Level 21-01-2021 */
   .mobile-menu ul.menu-list > li > ul{padding: 0;}
   .mobile-menu ul.menu-list > li > ul > li >ul{ display:none; background: #505050; padding: 0;}
   .mobile-menu ul.menu-list > li > ul > li >ul >li>a{font-size: 14px;}
   /* Menu Second Level END 21-01-2021 */

   .lp-banner-form { margin-left: 0; margin-top: 20px;}

   .lp-banner-block { min-height: 500px;}
   .lp-banner-text { max-width: 500px; margin: auto;}
   .text-top { margin-bottom: 0;}
   .lp-awards-box { padding-top: 0;}
   .lp-awards-box img { margin: 0;}
   .tabby-sec { margin-top: 20px;}
   .lp-banner-text h2 { text-align: center;}
   .lp-awards-box { justify-content: center;}
   .tabby-sec { justify-content: center;}
   .lp-other-services-box { width: 31%; margin: 1%;}
   .lp-find-us-map { margin-top: 10px;}

   .lp-banner-text .commen-listing { text-align: center;}
   .lp-banner-text .commen-listing ul { display: inline-block; text-align: left; max-width: 220px;}
   .lp-awards-box-logos { justify-content: center;}
   .float { bottom: 100px;}
   .menu-toggle span.line { background: #b09a64;}
   .lp-find-us-body { min-height: 332px;}

   .general-iv-block { padding-top: 50px;}
   .general-iv-block .lp-dryps-block h2 { font-size: 20px !important;}

   .std-symptoms-block .commen-head p { display: block;}
   .std-test-welcome-left { margin-bottom: 15px;}

   .img-fluid.desktop { display: none;}
   .img-fluid.tablet { display: block;}
   .img-fluid.mobile { display: none;}

   .lp-banner-text .text-img { transform: scale(0.85) translateY(3px);}
   h1.underline-head .text-img { transform: scale(0.85) translateY(3px);}

 }
 


 

 
/* ==========================================================================
   *Small devices (landscape phones, less than 768px)*
   ========================================================================== */ 
@media (max-width: 767px) {
   section { padding: 35px 0;}
   h1 { font-size: 28px !important;}
   h2 { font-size: 22px !important;}

   .lp-banner-text h1 { text-align: center;}
   .offer-div { justify-content: center;}
   .text-top { margin-bottom: 15px;}
   .lp-dryps-body { padding: 25px;}
   .lp-other-iv-box-body h3 { font-size: 16px;}
   .lp-awards-box img { width: 100px;}

   .footer .container { display: block; text-align: center;}
   .follow-us { justify-content: center; margin-top: 5px;}

   .onload-popup { padding: 20px;}
   .lp-banner-text p { text-align: center;}
   .vertical-tabs-block .resp-vtabs { display: block;}
   .vertical-tabs-block .resp-tabs-container { width: 100%;}
   .vertical-tabs-block .resp-vtabs .resp-tabs-container { border-radius: 0;}
   .vertical-tabs-block h2.resp-accordion { font-size: 14px !important; font-size: 14px !important; padding: 12px 15px !important; color: #000000 !important;}
   .vertical-tabs-block h2.resp-accordion.resp-tab-active { background: #b09a64 !important; border: 1px solid #b09a64 !important; color: #ffffff !important;}
   .vertical-tabs-block h2.resp-tab-active span.resp-arrow { border: none; border-left: 6px solid transparent; border-right: 6px solid transparent; border-bottom: 12px solid #ffffff;}
   .vertical-tabs-block .resp-tab-content { padding: 20px;}

   .aesthetics-page .lp-banner-text h2 { font-size: 18px !important;}
   .lp-find-us-body { min-height: auto;}
   .lp-other-services-box { width: 48%;}

   /* Onload popup 24-05-2024 */
   .onload-popup-cont { max-width: 100%;}
   .onload-pop-form h3 { font-size: 16px;}
   /* Onload popup 24-05-2024 */

   .general-iv-block { padding: 35px 10px;} 
   .general-iv-block .resp-tabs-list { display: none;}
   .general-iv-block h2.resp-accordion { font-size: 16px !important; background-color: #fffce8 !important; border-color: #e0ddd4; padding: 14px 15px;}
   .general-iv-block h2.resp-accordion.resp-tab-active { border: none !important; background: #b09a64 !important; color: #ffffff;}
   .general-iv-block h2.resp-tab-active span.resp-arrow { border: none; border-left: 6px solid transparent; border-right: 6px solid transparent; border-bottom: 12px solid #ffffff;}
   .lp-dryps-body { padding: 20px;}
   .lp-dryps-body h3 { font-weight: 700;}

   .floating-contact { bottom: 150px;}
   .lp-banner-block { background-size: 100% !important; background-position: top !important; background-color: #b09a64; background-image: none !important;}
   .veneers-page .tabby-sec{color: #000;}
   .award-block img{width: 25%;}
   .accordion-item{font-size: 16px;}

   .veneers-page  .veneers-banner-hed h3{text-align: center;}
   .awards-block{margin-top: 20px !important;}
   .awards-block .awards-icon img{width: 51px !important;}


   /* tab accordian new style 17-09-2024 */
   .tab-acco-style .resp-vtabs .resp-tabs-container { border: none !important; background-color: transparent;}
   .tab-acco-style h2.resp-accordion { border-radius: 10px; border: 1px solid #b09a64 !important; background: #fcf1d7 !important; margin-bottom: 6px; position: relative; padding-right: 35px !important;         line-height: 1.4;}
   .tab-acco-style .resp-arrow { border: none !important; width: 18px; height: 18px; display: block; background: #b78608; border-radius: 100%; position: absolute; right: 6px; top: 7px;}
   .tab-acco-style .resp-arrow::after { content: ''; width: 0; height: 0; display: block; border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid #ffffff; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto;}
   .tab-acco-style .resp-tab-content { border: 1px solid #b09a64 !important; border-radius: 0 0 10px 10px; margin-bottom: 10px;}
   .tab-acco-style  h2.resp-accordion.resp-tab-active { border-radius: 10px 10px 0 0;}
   .tab-acco-style h2.resp-accordion { font-weight: 500; font-size: 13px !important;}
   .tab-acco-style h2.resp-accordion span { font-weight: 700; color: #b78608; display: block; font-size: 16px;}
   .tab-acco-style h2.resp-accordion.resp-tab-active span { color: #ffffff;}
   .tab-acco-style h2.resp-tab-active span.resp-arrow { background: #ffffff;}
   .tab-acco-style h2.resp-tab-active span.resp-arrow::after { border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid #b78608;}
   /* tab accordian new style 17-09-2024 */


   /* =================================================
   IV Demo V2 21-09-2024
   ================================================= */
   .iv-demo-v2 .lp-banner-text h1 br { display: none;}
   .iv-demo-v2 .commen-listing2 li { font-size: 14px;}
   .iv-demo-v2 .banner-price { width: 100%; border-radius: 8px; height: auto; padding: 15px; transform: scale(0.9); background: #d9c9a0; color: #544317; border: 1.5px dashed #ffffff;}
   .iv-demo-v2 .lp-awards-box img { width: 95px;}
   .iv-demo-v2 .header { padding: 10px 0;}
   .iv-demo-v2 .mobile-menu .menu-toggle { top: -50px;}
   .iv-demo-v2 .lp-banner-text h1 { color: #644629;}
   .iv-demo-v2 .vertical-tabs-block .resp-tab-content { padding: 20px 10px;}
   .iv-demo-v2 .vertical-tabs-block .resp-tab-content h2 { font-size: 18px !important;}
   .iv-demo-v2 .vertical-tabs-block .lp-dryps-body h3 { font-size: 16px !important;}
   .iv-demo-v2 .vertical-tabs-block .lp-dryps-body h4 { font-size: 14px !important;}
   .iv-demo-v2 .lp-why-skin111-right { margin-bottom: 8px;}
   .iv-demo-v2 .lp-other-services-block .lp-dryps-image { height: auto;}
   .lp-other-services-block .lp-dryps-body { padding: 10px;}
   .iv-demo-v2 .lp-other-services-block .lp-dryps-body h3 { font-size: 14px !important; margin-bottom: 5px;}
   .iv-demo-v2 .lp-other-services-block .lp-dryps-body h4 { font-size: 13px !important; margin-bottom: 5px;}
   .iv-demo-v2 .lp-dryps-box { padding-bottom: 45px; position: relative;}
   .lp-other-services-block .lp-dryps-body .primary-btn { padding: 10px 18px; font-size: 12px; position: absolute; left: 0; bottom: 13px; right: 0; margin: auto; width: 86%;}
   .iv-demo-v2 .commen-listing2 { display: flex; flex-wrap: wrap; justify-content: space-between;}
   .iv-demo-v2 .commen-listing2 li { font-size: 13px; width: 45%;}
   .iv-demo-v2 .g-reviews { width: 100%; display: flex; justify-content: center; background: #fff;}
   .iv-demo-v2 .lp-other-services-box p { text-align: center;}
   .iv-demo-v2 .lp-other-services-box p b { display: block; font-size: 16px;}
   .specialised-iv-box { text-align: center;}
   .specialised-iv-box p { text-align: center;}

   /* =================================================
   IV Demo V2 21-09-2024
   ================================================= */
   .std-symptoms-block .commen-head h2 { display: block;} 
   .std-symptoms-block .commen-head h2 span { width: 100px; transform: translateY(4px);}
   .std-symptoms-block .commen-head p span { transform: translateY(4px);}
   .std-page .lp-banner-text h1 br { display: block;}
   .std-page .lp-banner-text h1 { font-size: 22px !important;}
   .std-page .lp-banner-text h3 { font-size: 16px;}

   .l-head img { width: 30px;}
   .aesthetics-tabs-body .l-head img { width: auto;}
   .img-fluid.desktop { display: none;}
   .img-fluid.tablet { display: none;}
   .img-fluid.mobile { display: block;}
   .mob-ban-image .offer-div { position: absolute; right: 0; top: 0; transform: scale(0.9);}

   .lp-banner-text .text-img { transform: scale(0.7) translateY(8px);}
   .accordion-item .text-img { transform: translateY(2px) scale(0.75);}
   .health-test-page .commen-head .text-img { transform: translateY(3px) scale(0.75);}
   .aesthetics-services-block .text-img { transform: translateY(1px) scale(0.95);}
   .aesthetics-services-block p .text-img { transform: translateY(0) scale(0.90);}
   .health-test-page .commen-head p .text-img { transform: translateY(0) scale(0.90);}
   .text-img.sektually-h3-24 { transform: translateY(6px);}
   .text-img.sektual-para { transform: scale(0.95) translateY(4px) !important;}

   .text-image-block .what-s-test-para2 { max-width: 450px;}

}

/* ==========================================================================
   *Extra small devices (portrait phones, less than 576px)*
   ========================================================================== */ 
@media (max-width: 575px) {
   .lp-other-iv-box { width: 48%; margin: 2% 1%;}
   .lp-other-services-box { width: 100%; margin: 2% 0 0 0;}
   .lp-find-us-map { margin-top: 0;}
   .lp-find-us-map iframe { height: 180px;}
   .lp-find-us-body { min-height: auto;}
   .lp-awards-box { flex-wrap: wrap;}

   .lp-awards-box-logos { padding-top: 15px; justify-content: center;}
   .commen-reviws { margin-bottom: 15px;}
   .testimonials-box,
   .lp-find-us-body { padding: 20px;}
   .lp-other-services-box { border-width: 1px;}
   .banner-price { transform: scale(0.75);}
   .logo { max-width: 120px;}

   /* Onload popup 24-05-2024 */
   .onload-popup-cont { height: auto;}
   .onload-popup-cont h3 { font-size: 16px; margin-bottom: 0px;}
   .onload-popup-cont h2 { margin-bottom: 0px;}
   .onload-popup-cont .banner-price { margin-bottom: 0;}
   .onload-pop-form { padding: 20px;}
   .onload-popup-cont .banner-price { padding: 20px;}
   .onload-popup-cont h4 { margin-bottom: 0; font-size: 16px;}
   /* Onload popup 24-05-2024 */

   .specialised-iv-box { padding: 20px; border-radius: 10px;}
   .square-gallery .gallery-carousel .owl-stage .owl-item a { min-height: 130px;}
   .weightloss-top-body { padding: 20px;}
   .weight-loss-page .banner-price { transform: scale(1); margin-top: 10px;}
   .s-package-box { padding: 15px;}

   .text-image-block .what-s-test-para2 { max-width: 290px;}
}


/* ==========================================================================
   *Extra small devices (portrait phones, less than 480px)*
   ========================================================================== */ 
@media (max-width:480px) { 
   
}

